
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Osciloscop", "Osciloscop\Osciloscop.csproj", "{E469C2D9-6FF1-404A-B92E-091E67A8E278}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E469C2D9-6FF1-404A-B92E-091E67A8E278}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E469C2D9-6FF1-404A-B92E-091E67A8E278}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E469C2D9-6FF1-404A-B92E-091E67A8E278}.Debug|x86.ActiveCfg = Debug|x86
		{E469C2D9-6FF1-404A-B92E-091E67A8E278}.Debug|x86.Build.0 = Debug|x86
		{E469C2D9-6FF1-404A-B92E-091E67A8E278}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E469C2D9-6FF1-404A-B92E-091E67A8E278}.Release|Any CPU.Build.0 = Release|Any CPU
		{E469C2D9-6FF1-404A-B92E-091E67A8E278}.Release|x86.ActiveCfg = Release|x86
		{E469C2D9-6FF1-404A-B92E-091E67A8E278}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
